#landing-page.products-page {
  display: block;
  padding-bottom: 0;
}

#page.landing-page div.banner {
    background: #000;
    height: 430px;
    width: 100%;
    position: relative;
}
#page.landing-page div.banner img {
    min-width: 2000px;
    position: absolute;
    left: 50%;
    margin-left: -1000px;
}

#page.landing-page.flextivity h2{
    color: #fff;
    position: absolute;
    top: -250px;
    left: 180px;
    font-weight: 400;
    font-size: 2.6em;
    width: 525px;
}
#page.landing-page.flextivity.flextivity-monitor h2{
    color: #333;
    left: 165px;
    width: 562px;
    font-size: 2.4em;
}
#page.landing-page.flextivity div.body-content{
   
}
#page.landing-page.flextivity div.body-content p{
    font-size: 1.1em;
    line-height: 1.3;
}
#page.landing-page.flextivity h3{
    color: #7baf30;
    font-size: 2.4em;
    font-weight: normal;
    margin-bottom: 16px;
}
#page.landing-page.flextivity .body-content ul{
    margin-left: 48px;
}
#page.landing-page.flextivity .body-content p.tagline{
    margin: 39px 0 0 0;
    width: 453px;
    font-size: 1.3em;
    line-height: inherit;

}


#page.landing-page.flextivity div.call-to-action{
    margin: 39px 0 173px 0 ;
    width: 453px;
}
#page.landing-page.flextivity a.button{



}
#landing-page.products-page .fixed {
  position: relative;
}

#landing-page.products-page header {
  float: left;
  width: 410px;
}

#landing-page.products-page header h2 {
  font-size: 48px;
  color: #7baf30;
  font-weight: 100;
  line-height: 1;
  margin-right: 30px;
}

#landing-page.products-page header h3 {
  font-size: 24px;
  font-weight: 400;
  margin-right: 30px;
  margin-bottom: 10px;
}

#landing-page.products-page header .divider {
  background: url("../images/bundles/landing/divider.png") 0 0 no-repeat;
  margin: 40px 0;
  padding: 0;
}

#landing-page.products-page header p {
  margin-right: 30px;
}

#landing-page.products-page header p.awards {
  text-align: center;
}

#landing-page.products-page header .award-1 {
  display: inline-block;
  width: 103px;
  height: 73px;
  background: url(../images/bundles/imagemap.png) no-repeat -111px -317px;
}

#landing-page.products-page header .award-2 {
  display: inline-block;
  background: url(../images/company/awards.png) 0px -133px no-repeat;
  display: inline-block;
  width: 109px;
  height: 47px;
  top: 24px;
  left: 8px;
}

#landing-page.products-page h3.compare {
  position: absolute;
  width: 570px;
  text-align: center;
  right: 40px;
  top: 260px;
  z-index: 999;
}

#landing-page.products-page .price {
  margin: 0;
  line-height: 1;
  text-align: center;
  width: auto;
  padding-right: 30px;
  padding-bottom: 10px;
}

#landing-page.products-page .price .previous-price {
  font-size: 21px;
  position: relative;
  display: inline-block;
  padding: 0 6px;
  overflow: hidden;
}

#landing-page.products-page .price .strikethrough {
  width: 73px;
  height: 5px;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -36px;
  margin-top: 8px;
  background: url(../images/bundles/imagemap.png) no-repeat -312px -436px;
}

#landing-page.products-page .price .save {
  display: inline-block;
  color: red;
  font-size: 10px;
}

#landing-page.products-page .price .current-price {
  font-size: 34px;
  color: #7baf30;
}

#landing-page.products-page ul.menu {
  float: right;
  display: block;
  margin: 0;
}

#landing-page.products-page ul.menu li.column {
  display: block;
  float: left;
  width: 285px;
  max-width: 285px;
  text-align: left;
  background: none;
}

#landing-page.products-page ul.menu li.column .bundle {
  width: 168px;
  margin: 0 auto;
  padding: 0;
}

#landing-page.products-page ul.menu li.column .bundle .box {
  width: 100%;
  height: 268px;
  background: transparent url("../images/bundles/landing/landing-sprite.png") 0 0 no-repeat;
  margin: 0;
}

#landing-page.products-page ul.menu li.column .bundle.family-protector-premium .box {
  background-position: -176px 0;
}

#landing-page.products-page ul.menu li.column .bundle.family-protector-premium .box {
  background-position: -176px 0;
}

#landing-page.products-page ul.menu li.column .bundle.internet-security .box {
  background-position: -350px 0;
}

#landing-page.products-page ul.menu li.column .bundle.internet-security-premium .box {
  background-position: -176px -271px;
}

#landing-page.products-page ul.menu li.column .bundle.premium-bundle .box {
  background-position: -1px -271px;
}

#landing-page.products-page ul.menu li.column .center-badge {
  position: absolute;
  top: 260px;
  width: 100%;
}

#landing-page.products-page ul.menu li.column .center-badge .best-buy {
  margin: 0 auto;
}

#landing-page.products-page ul.menu li.column .container {
  width: auto;
  padding: 0px 10px 30px 30px;
  margin-top: 40px;
  position: relative;
}

#landing-page.products-page ul.menu li.column .divider-bottom {
  position: absolute;
  height: 340px;
  background-position: 0 0;
  left: -1px;
}

#landing-page.products-page ul.menu li.column h4 {
  font-size: 18px;
  line-height: 1.2;
}

#landing-page.products-page ul.menu li.column p {
  color: #0096db;
}

#landing-page.products-page ul.menu li.column:last-child .container {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, white 0%, lightyellow 54%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(54%, lightyellow));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, white 0%, lightyellow 54%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, white 0%, lightyellow 54%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, white 0%, lightyellow 54%);
  /* IE10+ */
}

#landing-page.products-page form {
  position: relative;
}

#landing-page.products-page form > div {
  text-align: center;
}

#landing-page.products-page .form-item {
  text-align: left;
  margin-bottom: 12px;
  overflow: hidden;
  position: relative;
}

#landing-page.products-page .form-item label {
  color: #0096db;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 2px;
}

#landing-page.products-page .form-item .form-radios .form-type-radio {
  clear: left;
  margin: 0;
}

#landing-page.products-page .form-item .form-radios .form-type-radio label {
  color: #545454;
  margin: 4px 0 0;
  padding-left: 22px;
  line-height: 1.3;
}

#landing-page.products-page .form-item .form-radios .form-type-radio input {
  position: absolute;
  top: 5px;
  left: 3px;
  width: auto;
  height: auto;
}

#landing-page.products-page .form-item.form-type-checkbox {
  position: relative;
}

#landing-page.products-page .form-item.form-type-checkbox input {
  float: left;
  margin-left: 0;
  width: auto;
  height: auto;
}

#landing-page.products-page .form-item.form-type-checkbox label {
  display: inline-block;
  width: 190px;
  margin: 0 0 0 10px;
}

#landing-page.products-page .form-item.form-type-checkbox .field-suffix {
  position: absolute;
  display: inline-block;
  top: 0;
  left: 205px;
}

#landing-page.products-page .form-item.form-type-checkbox .info-link {
  width: 16px;
  height: 16px;
  display: inline-block;
  background: url(../images/bundles/imagemap.png) no-repeat -390px -426px;
}

#landing-page.products-page table {
  width: 100%;
  height: auto;
  margin: 0;
  table-layout: fixed;
  border-top: 1px solid #ccc;
}

#landing-page.products-page table.three-column {
  table-layout: fixed;
}

#landing-page.products-page table.three-column td {
  max-width: 317px;
}

#landing-page.products-page thead {
  width: 100%;
  display: none;
}

#landing-page.products-page tbody {
  width: 100%;
  position: relative;
  border: none;
  display: table;
}

#landing-page.products-page tbody tr {
  position: relative;
}

#landing-page.products-page tbody tr:first-child th:first-child {
  font-size: 18px;
  font-weight: 600;
  padding: 10px;
  width: 389px;
}

#landing-page.products-page tbody tr:first-child:after {
  content: '';
  display: block;
  background: transparent url("../images/product-bundles/chart-top-shadow.png") top center no-repeat;
  height: 19px;
  width: 100%;
  top: -1px;
  left: 0;
  position: absolute;
  z-index: 9999;
}

#landing-page.products-page tbody tr:nth-child(even) th, #landing-page.products-page tbody tr:nth-child(even) td {
  background-color: #f5f5f5;
}

#landing-page.products-page tbody tr:nth-child(even) td:last-child {
  background-color: #f6f5dc;
}

#landing-page.products-page tbody th {
  width: 369px;
  padding: 10px 10px 10px 20px;
  border: 1px solid #ccc;
  border-left: none;
  border-top: none;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.4;
  background-clip: padding-box;
}

#landing-page.products-page tbody td {
  width: 264px;
  padding: 10px;
  border: 1px solid #ccc;
  border-top: none;
  background-color: transparent;
  border-right: none;
  text-align: center;
  background-clip: padding-box;
}

#landing-page.products-page tbody td span {
  display: inline-block;
  width: 16px;
  height: 17px;
  overflow: hidden;
  text-indent: -100px;
  background: transparent url("../images/bundles/landing/yes.png") no-repeat;
}

#landing-page.products-page tbody td:last-child {
  background-color: #FFFFE0;
}

#landing-page.products-page ul.three-column li.column {
  max-width: 317px;
  padding: 0;
}

#landing-page.products-page ul.three-column li.column h4 {
  min-height: 65px;
}

#landing-page.products-page ul.three-column li.column .price {
  width: 100%;
}

#landing-page.products-page ul.three-column li.column .price .previous-price {
  font-size: 14px;
  margin: 0;
}

#landing-page.products-page ul.three-column li.column .price .strikethrough {
  margin-top: 4px;
}

#landing-page.products-page ul.three-column li.column .price .current-price {
  font-size: 22px;
  margin: 0;
}

#landing-page.products-page ul.three-column li.column .price .save {
  font-size: 16px;
  font-weight: 600;
}

#landing-page.products-page ul.three-column li.column .field-suffix {
  right: 0px;
}

#landing-page.products-page ul.three-column li.column .container {
  padding: 0 10px 30px 20px;
}

#landing-page.products-page ul.three-column li.column .form-type-checkbox label {
  color: #545454;
}

#landing-page.products-page ul.bottom {
  float: right;
  margin-bottom: 50px;
}

#landing-page.products-page ul.bottom li.column {
  max-width: 285px;
  padding: 0 10px 0 30px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#landing-page.products-page ul.bottom li.column .center-badge {
  position: relative;
  top: 0;
  margin-top: 20px;
  width: auto;
  padding-right: 30px;
}

#landing-page.products-page ul.bottom li.column .divider-bottom {
  top: 0px;
  height: 340px;
  background-position: left bottom;
}

#landing-page.products-page ul.bottom li.column:last-child {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(bottom, white 0%, lightyellow 54%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, white), color-stop(54%, lightyellow));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(bottom, white 0%, lightyellow 54%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(bottom, white 0%, lightyellow 54%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(bottom, white 0%, lightyellow 54%);
  /* IE10+ */
}

#landing-page.products-page ul.bottom.three-column li.column {
  padding: 0 10px 0 20px;
  max-width: 285px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#landing-page.products-page .awards-list-container {
  background: transparent url("../images/shadow-dark.png") top center no-repeat;
}

#landing-page.products-page .awards-list-container h3 {
  text-align: center;
  font-size: 32px;
  font-weight: 400;
  margin: 40px 0 20px;
}

#landing-page.products-page .awards-list-container ul {
  text-align: center;
}

#landing-page.products-page .awards-list-container ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
  margin: 0 30px;
}

#landing-page.products-page .awards-list-container .text {
  display: none;
}

.as-seen-in {
  background: transparent url("../images/shadow-dark.png") top center no-repeat;
  padding-top: 15px;
  padding-bottom: 50px;
}

.as-seen-in h3 {
  text-align: center;
  font-size: 32px;
  font-weight: 400;
  margin: 40px 0 20px;
}

.as-seen-in ul {
  text-align: center;
}

.as-seen-in ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
  margin: 0 30px;
}

/* Don't show this background image for the homepage */
#block-cinderblock-homepage-content .as-seen-in {
  background-image: none;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAgCAAAAAD2jk3GAAAAJklEQVQI12N4wsTCBAHMTIxAEoQZgCQjkGQAk8iYAS7KwPAfRAIASdkCOvj/4wQAAAAASUVORK5CYII=) repeat-x center top;
  text-align: center;
}

footer.mini {
  width: 100%;
  height: 53px;
  padding-top: 26px;
  background: url(../images/main/footer-background-sm.png) repeat-x;
}

footer.mini p {
  color: white;
  text-align: center;
  font-size: 18px;
  margin: 0;
}

.i18n-fr #landing-page a.form-button-submit {
  font-size: 15px;
}

#landing-page.family-protector .container {
  min-height: 390px;
}

#landing-page.family-protector ul.menu li.column .divider-bottom {
  height: 440px;
}

#landing-page.family-protector ul.menu li.column:first-child .price {
  padding-top: 30px;
}

#landing-page.family-protector ul.bottom li.column .divider-bottom {
  height: 340px;
}

.section-landing-page header#header {
  height: 75px;
}

.section-landing-page footer#footer {
  display: none;
}

.section-landing-page #main {
  padding-bottom: 0;
}

.section-landing-page #language-dropdown {
  display: none;
}

.field-name-header {
  font-size: 3.875em;
  color: #7baf30;
  font-weight: 200;
}

.field-name-subheader {
  font-size: 2em;
  color: #7baf30;
  margin-bottom: 20px;
}
